{
  "name": "Nissan GT-R35 Rocket bunny By HitachiMedia & BucketRain",
  "brand": "Nissan",
  "description": "The Nissan GT-R (R35) still has some life left in its name. For a model that is 14 years old, Nissan engineers are at work trying to pour every ounce of innovation into the platform to keep it afresh. It looks like it’s not the end for this sports car just yet, as some automotive news sources suggested. However, a final edition is likely soon before Nissan decides to pull the plug on the gasoline-powered GT-R. In the meantime, Nissan dishes out the 2021 GT-R T-Spec, a limited edition model that pays homage to some of Nissan’s well-known cars of the past, featuring superior road handling and performance in comparison to the base model GT-R.     <br><br>A Limited Edition GT-R<br>This limited edition of the R35 GT-R features wider front fenders, a carbon fiber rear spoiler, black hood ducts, and T-Spec badging. With the GT-R, it’s all about performance and exterior appeal, and the T-Spec doesn’t disappoint. The vehicle also has gold-colored forged aluminum wheels supplied by Rays, a Japanese aftermarket wheels manufacturer. To handle all that power under the hood, fade-resistant carbon-ceramic brake rotors are equipped that receive ample cooling due to specific air ducts.    <br><br>Unique Color Options<br>There are also two color options available for the 2021 T-Spec: Millennium Jade, a greenish color that was initially used on the R34 GT-R V-Spec II Nur back in 2000. Since only 700 V-Spec II Nur were made back then, the color is rare, primarily since only 156 units featured the color. The second color option is Midnight Purple, a color-shifting paint hue originally on the R34 V-Spec, of which only 132 models were created. The most recent application of the color was in 2014 with the Special Edition Midnight Opal R35 GT-R that had a run of only 100 units (only half of those units went to the United States). Both of these colors mean a lot to Nissan and have been used numerous times throughout the life of the GT-R platform and are iconic as the cars themselves. Drivers are welcomed to a Mori Green interior, a quilted faux-suede headliner, premium semi-aniline leather seats with pearl suede accents inside the cabin.<br><br>Performance and Pricing<br>The limited-run T-Spec is a tier lower than the NISMO Edition, which is more powerful. Nevertheless, it still boasts plenty of performance. Under the hood of the 2021 T-Spec is a hand-assembled Twin-Turbo R38DETT V6 engine that produces 565hp and 467 lb-ft of torque via a six-speed dual-clutch transmission. Nissan’s ATTESA E-TS all-wheel-drive setup delivers optimal acceleration and grip from a 0-60mph launch. The new T-Spec is just above the GT-R Premium trim, with a starting price of $138,490 (plus the destination fee). <br><br>What’s in Store for the Future of GT-R?<br>With the auto industry gradually embracing the advancement of electric vehicles, Nissan is likely to pivot its sports car strategy to be competitive in an all-electric future. The T-Spec and other models are probably going to be the last vehicles to hold the R35 name. It won’t be surprising to see if Nissan decides to electrify the GT-R since most automakers know the move to electric to be a step in the right direction.      <br><br>Receive the latest news and updates from us at Nissan Ellicott City. We publish weekly content on the most trending and noteworthy automotive topics in the industry. Are you tired of driving a boring sedan or a slow SUV? Get behind the wheel of a sports car and experience the unparalleled speed and performance that comes with owning a Nissan GT-R. Fill out our contact form and let us know how we can assist you. We can place a factory order for your ideal GT-R with timely delivery and pickup at our dealership. If you are looking for a more practical vehicle, be sure to check out our inventory of sedans, trucks, and family SUVs.",
  "tags": [
    "#Supercars",
    "awd",
    "turbo",
    "sequential",
    "street",
    "supercar",
    "japan"
  ],
  "class": "street",
  "specs": {
    "bhp": "1015 bhp",
    "torque": "1168 Nm",
    "weight": "1750kg",
    "topspeed": "313km/h",
    "acceleration": "3.2s 0-100",
    "pwratio": "1.72 kg/hp",
    "range": 116
  },
  "torqueCurve": [
    [
      0.0,
      192.040818584071
    ],
    [
      81.0,
      229.104692634549
    ],
    [
      100.0,
      235.910329867085
    ],
    [
      2268.0,
      1034.07278978259
    ],
    [
      2300.0,
      1044.1235619469
    ],
    [
      2600.0,
      1072.10652654867
    ],
    [
      2800.0,
      1088.77860619469
    ],
    [
      3000.0,
      1103.86174778761
    ],
    [
      3200.0,
      1117.35595132743
    ],
    [
      3400.0,
      1129.26415929204
    ],
    [
      3500.0,
      1134.62241150442
    ],
    [
      3600.0,
      1139.58342920354
    ],
    [
      3700.0,
      1144.15015486726
    ],
    [
      3800.0,
      1148.31670353982
    ],
    [
      3900.0,
      1152.08896017699
    ],
    [
      4000.0,
      1155.46103982301
    ],
    [
      4100.0,
      1158.43882743363
    ],
    [
      4200.0,
      1161.01938053097
    ],
    [
      4300.0,
      1163.20269911504
    ],
    [
      4400.0,
      1164.98878318584
    ],
    [
      4500.0,
      1166.37763274336
    ],
    [
      4600.0,
      1167.36924778761
    ],
    [
      4700.0,
      1167.96657079646
    ],
    [
      4800.0,
      1168.16371681416
    ],
    [
      4900.0,
      1167.95774336283
    ],
    [
      5000.0,
      1167.31922566372
    ],
    [
      5100.0,
      1166.20991150442
    ],
    [
      5200.0,
      1164.60037610619
    ],
    [
      5300.0,
      1162.46119469027
    ],
    [
      5400.0,
      1159.76294247788
    ],
    [
      5500.0,
      1156.48796460177
    ],
    [
      5600.0,
      1152.61566371681
    ],
    [
      5700.0,
      1148.12544247788
    ],
    [
      5800.0,
      1143.00847345133
    ],
    [
      5900.0,
      1137.25004424779
    ],
    [
      6000.0,
      1130.84132743363
    ],
    [
      6100.0,
      1123.78232300885
    ],
    [
      6200.0,
      1116.0671460177
    ],
    [
      6300.0,
      1107.69579646018
    ],
    [
      6400.0,
      1098.67710176991
    ],
    [
      6600.0,
      1078.72415929204
    ],
    [
      6800.0,
      1056.29365044248
    ],
    [
      7100.0,
      1018.32980088496
    ],
    [
      7500.0,
      960.610154867257
    ],
    [
      7900.0,
      895.237123893805
    ],
    [
      8100.0,
      859.683163716814
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      81.0,
      2.60618993593296
    ],
    [
      100.0,
      3.31309598100891
    ],
    [
      162.0,
      5.88652441074813
    ],
    [
      243.0,
      9.84746458328211
    ],
    [
      324.0,
      14.4868567339227
    ],
    [
      405.0,
      19.8047008626699
    ],
    [
      486.0,
      25.8009969695237
    ],
    [
      567.0,
      32.4757450544841
    ],
    [
      648.0,
      39.8289451175511
    ],
    [
      729.0,
      47.8605971587247
    ],
    [
      810.0,
      56.5707011780049
    ],
    [
      891.0,
      65.9592571753917
    ],
    [
      1053.0,
      86.7717251044852
    ],
    [
      1215.0,
      110.298000946005
    ],
    [
      1377.0,
      136.538084699951
    ],
    [
      1539.0,
      165.491976366324
    ],
    [
      1782.0,
      214.011203701683
    ],
    [
      2025.0,
      268.636498840001
    ],
    [
      2300.0,
      337.261519283093
    ],
    [
      4600.0,
      754.142020009758
    ],
    [
      5200.0,
      850.486314194486
    ],
    [
      5500.0,
      893.28669769201
    ],
    [
      5700.0,
      919.075642447313
    ],
    [
      5900.0,
      942.312677169417
    ],
    [
      6100.0,
      962.717998398872
    ],
    [
      6200.0,
      971.782498212851
    ],
    [
      6300.0,
      980.049737925938
    ],
    [
      6400.0,
      987.500006084852
    ],
    [
      6600.0,
      999.865079242448
    ],
    [
      6800.0,
      1008.7432500358
    ],
    [
      6885.0,
      1010.95192808689
    ],
    [
      6966.0,
      1012.81770617608
    ],
    [
      7047.0,
      1014.45028021862
    ],
    [
      7100.0,
      1015.39229100889
    ],
    [
      7128.0,
      1015.35204684963
    ],
    [
      7209.0,
      1015.05670486396
    ],
    [
      7290.0,
      1014.49544302599
    ],
    [
      7371.0,
      1013.66826133573
    ],
    [
      7452.0,
      1012.57515979317
    ],
    [
      7500.0,
      1011.80191384588
    ],
    [
      7614.0,
      1007.2588222966
    ],
    [
      7695.0,
      1003.66830505313
    ],
    [
      7776.0,
      999.776608091147
    ],
    [
      7900.0,
      993.235501779834
    ],
    [
      8100.0,
      977.936149454453
    ]
  ],
  "country": "Japan",
  "year": 2021,
  "author": "brucektrain edited By HitachiMedia",
  "version": "v1",
  "url": null
}